Jump to content
Existing user? Sign In  

Sign In



Sign Up
Search In
  • More options...
Find results that contain...
Find results in...
Home DEVELOPERS Leaks Entertainment RYSE:MP - RAGE:MP Server

rayan

Users
  • Content Count

    40
  • Joined

  • Last visited

About rayan

  • Rank
    Advanced

Recent Profile Visitors

420 profile views
  1. Da stiu ca zice asta, si am verificat de 10 ori si am fisierele.
  2. Am descarcat si eu panelul bottles ce este pe framework laravel (nu incerc sa imi deschid server, incerc sa lucrez pe localhost sa invat si eu putin lara, ca am si panel PHP, dar difera mult si mnah..). Ideea e ca primesc aceste errori Warning: require(D:\ucp\public/../../panel/bootstrap/autoload.php): failed to open stream: No such file or directory in D:\ucp\public\index.php on line 22 Fatal error: require(): Failed opening required ':\ucp\public/../../panel/bootstrap/autoload.php' (include_path='C:\xampp\php\PEAR') in D:\ucp\public\index.php on line 22 Am incercat sa caut si pe net, am dat la rand comenzile in command prompt, si tot nu imi merge, aceleasi errori le primesc composer install composer update --no-scripts composer install composer update

Board Life Status


BOARD STARTUP DATE: March 24, 2018 11:11:03

Powered by Invision Community

×
×
  • Create New...